/* CONTACTO ----------------------- */
* {
    box-sizing: border-box;
}

body {
    background-color: rgb(5, 4, 25);
    overflow-x: hidden;
}

#img-form{
    width: 100%;
    min-width: 100%;
    min-height: 100%;
    background-color: rgb(5, 4, 25);
}

#img-form-container{
    height: 90vh;
    overflow: hidden;
}

.label-contacto{
    color: white;
}

.input-contacto{
    background-color: transparent;
    border: none;
    border-bottom: 3px solid rgb(30, 200, 230);
    color: white;
    width: 100%;
    padding-top: 5px;
    padding-bottom: 10px;
}

.input-contacto:focus{
    background-color: transparent;
    color: white;
    outline: none;
}

#form-contacto{
    padding: 20px 70px;
    width: 100%;
}

#titulo-contacto{
    color: white;
    font-weight: bold;
    font-size: 35px;
    padding-bottom: 30px;
}

#contacto{
    min-height: 90vh;
}

.form-container{
    display: flex;
    align-items: center;
}

#contacto-gradient{
    background-image: linear-gradient(to left, rgba(5,4,25,1),rgba(5,4,25,0));
    height: 90vh;
    width: 50%;
    position: absolute;
    left: 0;
    top: 0;
}

.btn-custom{
    background-color: rgb(30, 200, 230);
    color: rgb(5,4,25);
    border: none;
    font-weight: bold;
    padding: 7px 20px;
    text-decoration: none;
}

.btn-custom:hover{
    background-color: white;
    transition: 0.5s;
}

.btn-custom i{
    padding-left: 5px;
}

@media only screen and (max-width: 768px){
    #contacto-gradient{
        display: none;
    }
} 